interaction_externreconnect_command=Naredba (koristi apsolutnu putanju mape)
interaction_externreconnect_dummybat=Koristi poseban izvršitelj za windows
interaction_externreconnect_parameter=Parametar (u svaki red po jedan parametar)
jd_controlling_reconnect_plugins_extern_ExternReconnectPlugin_getName=Vanjski alat za rekonekciju
